.container{
  text-align: center;
  margin-top: 10px;
}

.btn{
  padding: 15px;
  background-color: #c9f1bf;
  border: 1px solid #3f67427d;
  cursor: pointer;
  font-size: 25px;
  margin: 5px;
}

.btn:hover{
  background-color: #269459;
}

.active{
  background-color: #b8dd8d;
}